{
  "name": "37-toolbox24",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "mariadb": "^2.5.4"
  },
  "devDependencies": {
    "nodemon": "^2.0.12"
  }
}
